Errors using hotmail after latest major update: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.8) Gecko/20061025 Firefox/1.5.0.8

Name:    William Green
Email:   wjgreen_at_hotmail.com
Product: Firefox
Summary: Errors using hotmail after latest major update: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.8) Gecko/20061025 Firefox/1.5.0.8

Comments: 
After I installed the latest update and rebooted, every time I go to
open an email in hotmail.com (this does NOT occur in other email sites I
use), I get the following three Alert messages that I have to click
through to get to my email:

[object XPCNativeWrapper [object HTMLBodyElement]]
[object XPCNativeWrapper [object HTMLScriptElement]]
TypeError: doc.body.childNodes[10].childNodes[0].childNodes[0] has no
properties

I can't get rid of these alerts.

Any help would be appreciated.

Thanks.

William

Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.8) Gecko/20061025 Firefox/1.5.0.8
0
William
11/9/2006 4:20:41 PM
mozilla.feedback 73232 articles. 1 followers. Post Follow

1 Replies
2116 Views

Similar Articles

[PageSpeed] 28

William Green wrote:
> Name:    William Green
> Email:   wjgreen_at_hotmail.com
> Product: Firefox
> Summary: Errors using hotmail after latest major update: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.8) Gecko/20061025 Firefox/1.5.0.8
> 
> Comments: 
> After I installed the latest update and rebooted, every time I go to
> open an email in hotmail.com (this does NOT occur in other email sites I
> use), I get the following three Alert messages that I have to click
> through to get to my email:
> 
> [object XPCNativeWrapper [object HTMLBodyElement]]
> [object XPCNativeWrapper [object HTMLScriptElement]]
> TypeError: doc.body.childNodes[10].childNodes[0].childNodes[0] has no
> properties
> 
> I can't get rid of these alerts.
> 
> Any help would be appreciated.
> 
> Thanks.
> 
> William
> 
> Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.8) Gecko/20061025 Firefox/1.5.0.8

upgrade to windows live mail is your best bet i think.
0
Garth
11/10/2006 5:38:35 AM
Reply:

Similar Artilces:

Version beforeMozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729)
Name: James Kiekow Email: jamesdotkiekowathotmaildotcom Product: Firefox Summary: Version beforeMozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729) Comments: Dear Excellent Developers, I share a passion for the same in IT and I wanted to mention that I have the previous version of Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729) installed and it was extremely slow surfing the web so I upgraded and my assumption was correct it was the install I believe of th...

FastCGI Memory Leak on Win2000 with perl-5.8.0,5.8.1,5.8.2,5.9.0
I have been testing all the version of perl on Win2000 with FasCGI.. From the version 5.8.0, there were memory leaks with FastCGI. Earlier versions include perl-5.7.3 worked fine. I have been digging the sources more than a year, but I could not find out. Is anybody solve this memory problem ? Regards, RisaPapa ...

Concurrent perl 5.6.0, 5.6.1, 5.8.0, and 5.8.0threaded
Hi, So, I'd like to have multiple versions of perl installed on my system, for testing stuff, poking around, etc. It's not really that difficult, actually - you just arrange that they have different @INC directories (or that they overlap in the ways you want them to), and you make /usr/bin/perl point as a symlink to whichever version you want to use regularly (probably 5.6.1). Here's what I think I'd have, creating a few fink packages to manage things for me: * /usr/bin/perl5.6.0 - Apple's perl, unmodified, @INC is: /System/Library/Perl/darwin ...

Firefox 1.5.0.9, Firefox 2.0.0.1 and Thunderbird 1.5.0.9 Security & Stability Updates
As part of Mozilla Corporation�s ongoing stability and security update process, Firefox 1.5.0.9, Firefox 2.0.0.1 and Thunderbird 1.5.0.9 are now available for Windows, Mac, and Linux for free download from getfirefox.com (http://www.getfirefox.com) & getthunderbird.com (http://www.getthunderbird.com). We strongly recommend that all Firefox users upgrade to this latest release. This update is available immediately in 41 languages including Spanish, Japanese, Arabic, Hungarian and more. Note: Firefox 1.5.0.x will be maintained with security and stability updates until Apr...

Firefox 1.5.0.9, Firefox 2.0.0.1 and Thunderbird 1.5.0.9 Security & Stability Updates
As part of Mozilla Corporation�s ongoing stability and security update process, Firefox 1.5.0.9, Firefox 2.0.0.1 and Thunderbird 1.5.0.9 are now available for Windows, Mac, and Linux for free download from getfirefox.com (http://www.getfirefox.com) & getthunderbird.com (http://www.getthunderbird.com). We strongly recommend that all Firefox users upgrade to this latest release. This update is available immediately in 41 languages including Spanish, Japanese, Arabic, Hungarian and more. Note: Firefox 1.5.0.x will be maintained with security and stability updates until Apr...

superreview granted: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246921] 1.8.0 patch: SeaMonkey version -> 1.0.7
neil@parkwaycc.co.uk <neil@httl.net> has granted Robert Kaiser <kairo@kairo.at>'s request for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246921: 1.8.0 patch: SeaMonkey version -> 1.0.7 https://bugzilla.mozilla.org/attachment.cgi?id=246921&action=edit ...

superreview requested: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246921] 1.8.0 patch: SeaMonkey version -> 1.0.7
Robert Kaiser <kairo@kairo.at> has asked neil@parkwaycc.co.uk <neil@httl.net> for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246921: 1.8.0 patch: SeaMonkey version -> 1.0.7 https://bugzilla.mozilla.org/attachment.cgi?id=246921&action=edit ------- Additional Comments from Robert Kaiser <kairo@kairo.at> This is the 1.8.0 branch patch for bumping SeaMonkey version to 1.0.7 ...

Gnash 0.8.5-1.1
Youtube audio was not working with gnash 0.8.5-1.1 (built 05-Mar-09 14:23:05 GMT) . I have the multimedia audio repository in my repositories list (http://download.opensuse.org/repositories/multimedia:/audio/openSUSE_11.1/) and that's where I must have got 0.8.5 from during a recent update. I went back to gnash 0.8.4-4.5 (03-Dec-08 16:00:09 GMT) from the oss repository (http://download.opensuse.org/distribution/11.1/repo/oss/) and audio is now working aok. I am using SUSE 11.1 on x64. Anyone else had this problem? I concur, in fact I don't even get video w...

perl debugger+taint mode issue in 5.10.0, 5.10.1 5.12.1, no issue in 5.8.8
--001636832e82416c9f048ce9a23b Content-Type: text/plain; charset=ISO-8859-1 Hi All, I got the scenario where perl debugger with taint mode is failing. I am using below .pm amd .xs file for testing $ cat *Mytest.pm* #!/usr/bin/perl -wT package Mytest; use XSLoader (); BEGIN { XSLoader::load('Mytest'); } BEGIN { XSLoader::load('Mytest'); my $var = defined($0)? UNDEFINE : 1; } sub func_test { glob("check"); return 1; } 1; $ cat *Mytest.xs* #include "EXTERN.h" #include "perl.h" #include "XSUB...

Smoke [5.8.2] 21949 FAIL(Mc) cygwin_nt-5.0 1.5.5(0.94/3/2) (i686/1 cpu)
Automated smoke report for 5.8.2 patch 21949 on cygwin_nt-5.0 - 1.5.5(0.94/= 3/2) (i686/1 cpu) (PC09) using version=20 Report by Test::Smoke v1.18.11 (perl 5.8.2) [1 hour 13 minutes] O =3D OK F =3D Failure(s), extended report at the bottom X =3D test(s) failed under TEST but not under harness ? =3D still running or test results not (yet) available Build failures during: - =3D unknown or N/A c =3D Configure, m =3D make, M =3D make (after miniperl), t =3D make test-p= rep 21949 Configuration (common) none ------------ ------------------------------------------------...

Smoke [5.8.1] 20722 FAIL(c) aix 5.1.0.0 (aix/1 cpu)
Automated smoke report for 5.8.1 patch 20722 on aix - 5.1.0.0 (aix/1 cpu) (hungary) using gcc-3.3.1 version 3.3.1 Report generated by Test::Smoke v1.17 O = OK F = Failure(s), extended report at the bottom ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, t = make test-prep 20722 Configuration (common) -Dcc=gcc-3.3.1 ------------ ---------------------------------------------------------------- O O O O -Duseithreads -Duse64bitint c c c c -Duseithreads -Duselongdouble O O O O -Du...

ActiveState 5.6.1 versus 5.8.0. 5.8.0 inserts an unwanted char 26
Hi, I was wondering if this is a Unicode thing/issue--if there might be a better solution. If, instead of the code enclosed below, there might be a command line switch or an option I can use or set. Win32 ActiveState I've a text editor with capable to launch command line as well as capture the STDOUT So I frequently use the editor to launch Perl script and capture the output. This works fine with ActiveState Perl 5.61 build 633 But, once ActiveState 5.8.0 build 805 is installed, then now the captured output in the editor it has a little square block character at ...

Ack! Perl 5.8.0-RC1 on AIX 5.1.0.0 w/ gcc 3.1 dies
Hi everyone... This is my first foray into perl5-porters, so go easy on me. =) I'm trying to compile 5.8.0 RC1 on AIX 5.1.0.0, using gcc 3.1. Needless to say, I'm having issues. The aix hints file bombs Configure right after the compiler test. Since IBM has been touting AIX 5'L', I thought I'd try the linux hints file, and it worked, with a few tweaks to the command line params. Now, I'm compiling this on an old 43p (100Mhz -- I now know the definition of pain) and I get quite far -- but consistently bomb out on compiling ODBM_File -- the linker...

1.8.0.1/1.5.0.1 Code Freeze Approaching
Happy New Year! The code freeze for the first Firefox 1.5 update (1.5.0.1) will be on Tuesday January 10 at 11:59P.M. A release candidate for the update will be ready for testing on Friday January 13 in preparation for a final release in late January/early Feb. See the post http://developer.mozilla.org/devnews/index.php/2005/12/16/whats-next/ for more info on the goals of this release. Thanks! As always questions are welcomed at drivers at mozilla.org. ...

Smoke [5.8.9] maint-5.8-4-g7d6ecb1 FAIL(Xm) netbsd 5.0.1 (i386/1 cpu)
Automated smoke report for 5.8.9 patch 7d6ecb1f6c7eabec011b66526161fcf678919c99 maint-5.8-4-g7d6ecb1 p5netbsd: Intel 686-class (i386/1 cpu) on netbsd - 5.0.1 using cc version 4.1.3 20080704 prerelease (NetBSD nb2 20081120) smoketime 3 hours 37 minutes (average 21 minutes 42 seconds) Summary: FAIL(Xm) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = make (after miniperl), t = m...

Web resources about - Errors using hotmail after latest major update: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.8) Gecko/20061025 Firefox/1.5.0.8 - mozilla.feedback

Resources last updated: 12/17/2015 4:53:10 PM